#divstart{z-index:60;position:absolute;left:0;right:398px;top:0;bottom:0}
#divfensterklein{z-index:59;position:absolute;right:0;top:0;bottom:130px;width:390px}
#divverweis{z-index:58;position:absolute;right:0;height:110px;bottom:0;width:390px}
.divinhaltstart{z-index:499;position:absolute;top:1px;bottom:1px;left:1px;right:1px;overflow:auto;padding-left:10px;padding-top:10px;padding-right:20px;padding-bottom:0;background-color:#000}
@media print{#divcontent{z-index:60;position:absolute;left:0;right:100px}
#divfensterklein{z-index:59;position:absolute;right:0;width:100px}
#divverweis{display:none}
}
